/*
Theme Name: Jo Jacques Child
Description: Child theme for Jo Jacques
Author: Keen
Template: pillar
Version: 1.0.0
*/

@import url('../pillar/style.css');

:root {
  //--accent-base: hsl(328, 100%, 44%);
  --accent-base: hsl(327.61deg 100% 44.31%);
  --accent-base: hsl(327, 100%, 44.31%);
  --overlay: hsla(40, 2.86%, 20.59%, .725);

  --serif-font: "Baskerville", "EB Garamond", serif !important;
  --sans-serif-font: "franklin-gothic-atf", "Jost", sans-serif !important;
  --form-bg: #eee;
  --border-radius-input: 5px;
}

a {
  /* color: #ffcfe8   */
}

.keen_show {
  display: none !important;
}

html, body {
  overflow-x: hidden;
}

body {
  color: hsl(40, 3%, 33%);
}

iframe {
  min-height: 30px !important;
}

body.custom-background {
  background-position: center center !important;
}

.neg_mar .wpb_column:first-child {
  z-index: 99 !important;
  margin-top: -100px;
}

.box_shadow .vc_column-inner {
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.075);
  /* padding: clamp(2rem, 8vw, 4rem)!important; */
}

.vc_column-inner:has(.main_opening) {
  padding: clamp(1.5rem, 5vw, 2rem);
  padding: clamp(1.5rem, 3vmax, 2.25rem);
  @media (min-width : 992px) {
    padding-inline: 5vmax;
  }
}

.bordered {
  padding: 2%;
  border: 3px solid #eae8e7;
}

.main_content > .vc_column-inner {
  /* background: rgba(255, 255, 255, 0.95) !important; */
  background: linear-gradient(180deg, white 50%, hsla(0, 0%, 100%, 0.5));
  padding: calc(5% + .75vw) !important;
  padding-top: 7% !important;
}

.white__bg > .vc_column-inner {
  background-color: white;
}

/* ============= Typography ============== */

h1, h2, h3, h4, h5, h6 {
  font-size: unset;
  line-height: unset;
  margin: unset;
  /* font-family: "Baskerville"; */
}

body, label {
  font-family: var(--sans-serif-font);
}

p {
  line-height: 1.5;
}

p:not(:last-child) {
  margin-bottom: 1em;
}

p:has(.fom), p:has(> a > svg) {
  margin-bottom: 0 !important;
}

span a, p a {
  text-underline-offset: 0.15em;
  text-decoration-thickness: .05em;
  text-decoration-color: hsla(40, 3%, 73%, 1);
  transition: text-decoration-color .3s ease;
  &:hover {
    color: hsla(40, 3%, 20%, 1);
    text-decoration-color: var(--accent-base);
    text-decoration-thickness: .05em;
  }
}

footer p a, .footer__lower a {
  text-decoration-color: hsla(40, 3%, 40%, 1);
  &:hover {
    opacity: 1;
    text-decoration-color: white;
    text-decoration-color: hsla(40, 3%, 80%, 1);

  }
}

footer.bg--dark a:not(.btn) {
  color: hsl(40, 3%, 90%);
}

p.lead {
  font-weight: 400 !important;
  font-size: 1.2em;
  line-height: 1.375;
  margin-bottom: 1.25em;
}

.asterisk p::before {
  content: "*";
  width: 1em;
}

.smaller.asterisk > div > p {
  display: flex;
  flex-direction: row;
  line-height: 1.4;
}

.smaller {
  font-size: 0.8em;
  line-height: 1.3;
}

.larger, .larger p {
  font-size: 1.15em;
  line-height: 1.6em;
  margin-bottom: 1.5em
}

.handwritten {
  font-family: "audrielle-no2", serif;
  font-size: 5em;
  line-height: normal;
  p {}
}

#text-3 p {
  line-height: 2em;
}

/* .quatro_slab * {
  font-family: "quatro-slab" !important;
}

.phoreus * {
  font-family: "phoreuscherokee" !important;
} */

.home .hero h1 {
  font-size: 3.4em !important;
  line-height: 1.05;
  font-weight: 400;
  letter-spacing: -0.01em;
}

.home .hero p.lead {
  font-size: 1.4em;
  font-weight: 400 !important;
  line-height: 1.2;
}

.main_opening p {
  font-family: var(--serif-font);
  /* color: #343434;
  font-size: 1.65em;
  line-height: 1.45; */
  text-align: center;
  font-weight: 400;
  text-wrap: pretty;
  color: hsl(40, 3%, 31%);
  font-size: 1.5em;
  font-size: clamp(1.25rem, 1.159rem + 0.39vw, 1.5rem);
  line-height: 1.35;
}

.card__body p:not(:first-child) {
  min-height: unset;
}

blockquote {
  font-size: 1.6em;
  line-height: 1.4;
  font-family: "EB Garamond", "Lora" !important;
  font-family: var(--serif-font);
  font-weight: 400;
  text-wrap: balance;
}

label {
  text-transform: none;
  letter-spacing: 0px;
}

p.mc4wp-checkbox.mc4wp-checkbox-woocommerce input[type="checkbox"] {
  margin-right: 10px;
}


/* Headings */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .adelle p {
  font-family: var(--serif-font);
  font-weight: 400;
  letter-spacing: -0.005em;
}

h1 {}

h2 {
  font-size: clamp(1.8rem, 1.436rem + 1.55vw, 2.6rem);
}

h3 {
  /* font-size: 1.65em; */
}

h4 {
  /* margin-bottom: .675em;
  line-height: 1.15; */
}

h4:has(+.pricing_table) {
  margin-bottom: 1em;
}

h5 {}

h6 {
  text-transform: none !important;
  letter-spacing: 0px;
  font-size: 1em !important;
}

.about-1 h4 {
  margin-bottom: 1.5em;
}


/* Sections, Containers etc. */

section {
  padding-block: 3rem;
}

section.vc_row > .container, footer > .container {
  max-width: calc(100vw - 3rem);
  max-width: 100vw;
  padding-inline: 1.25rem;
}


/* Links */

a.fom {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 300ms ease;
  font-weight: 500;
  text-decoration: none;
  font-family: "Jost";
  font-size: 0.7em;
  letter-spacing: 2px;
  text-transform: uppercase;
}

a.fom::after {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 300ms ease;
  font-family: "FontAwesome";
  content: "\f105";
  padding-left: 8px;
  position: absolute;
  margin-right: 5px;
  opacity: 1;
  color: #999;
  padding-top: 0.5px;
}

a.fom:hover {
  color: var(--accent-base);
  text-decoration: none;
}

a.fom:hover::after {
  padding-left: 10px;
  color: #e2009a;
  font-weight: 700;
}

:is(.card, .boxed) {
  .fom {
    /* -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 300ms ease; */
    font-weight: 500;
    text-decoration: none;
    font-size: 0.8em;
    letter-spacing: 0.125em;
    line-height: 1;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: .25em;
    transition: gap .3s ease-out, color .3s ease;
    svg {
      height: .8em;
      width: auto;
    }
  }
  &:hover {
    .fom {
      /* color: var(--accent-base); */
      text-decoration: none;
      gap: .375em;
    }
  }
}

/* Buttons */

.btn {
  font-size: .9em;
  line-height: 1;
  border: none;
  padding: 1.25em 1.75em;
  border-radius: var(--border-radius-input);
}

.btn--lg .btn__text {
  /* font-size: 1em; */
}

.btn--lg {
  padding-top: 0.8em !important;
  padding-bottom: 0.8em !important;
}

input[type="submit"] {
  font-family: var(--sans-serif-font);
  line-height: 1;
  border: none;
  border-radius: 100px;
  font-weight: 500;
  transition: background-color .3s ease-in-out;
  &:hover {
    background-color: hsl(from var(--accent-base) h s calc(l + 5));
  }
}

/* Lists */

ol {
  list-style-type: decimal;
}


/* Cards */

.card {


  .card__title h5 {
    margin-bottom: .75em;
  }
}

a:has(.card) {

  .card {
    transition: transform .3s ease-in;
  }
  &:hover {
    .card {
      transform: translateY(-5px);
    }
    .fom {
      color: var(--accent-base);
    }
  }
}

.card__title, .boxed h5 {
  margin-bottom: 1em;
  line-height: 1.15;
}

.card__title h4 {
  font-size: 1.4em;
  /* font-weight: 600; */
}

.card__title h5, .boxed h5 {
  font-size: 1.4em;
  /* font-weight: 600; */
}

.card__body span:not(.fom) {
  display: none !important;
}

.boxed {
  padding: clamp(2em, 2vmax, 3em);
}

.boxed p:not(:last-child) {
  line-height: 1.425;
  margin-bottom: 3em;
}

/*.card__body p a { text-decoration:none; font-family: "montserrat"; font-size: 0.8em; letter-spacing: 2px; text-transform: uppercase; }*/
/*.card__body p a::after {font-family:"FontAwesome"; content: "\f105"; padding-left: 10px; position:relative;}*/



/* Navigation */

nav {
  z-index: 99999;
}

.nav-bar {
  background: #fff !important;
  z-index: 99999 !important;
}

.nav-bar.centered-inline {
  padding-left: 0;
}

.nav-bar .menu, footer .menu {
  text-transform: uppercase;
}
.nav-mobile-toggle i {
  margin-top: 22px;
}

/* Top bar */
.wpfront-message {
  font-size: 0.85em !important;
  font-weight: 400 !important;
}
.wpfront-message a {
  color: rgba(255, 255, 255, 0.8);
  border-bottom: 1px solid rgba(255, 255, 255, 0.8)
}
.wpfront-message a:hover {
  color: #fff;
  border-bottom: 1px solid #fff;
}


/* Cards */
/*.card__image img{max-height: 210px; display:cover!important;}*/

/* =============Page styles =============== */

/* Page Title */

section.header_image {
  padding: 50px 0 30px 0;
}
/* .page_title h1 {
  color: #686867;
}
.page_title * {
  color: #8a8a89;
} */

/* .page_title.imagebg h1 {
  color: white !important;
} */

section.page_title {
  background-color: hsla(30, 3%, 20%, 0.8);
  background-blend-mode: overlay;
  padding: 0;
  display: flex;
  height: 30vw;
  min-height: 35vh;
  align-items: center;
  margin-left: 0;
  margin-right: 0;

  h1 {
    color: white;
    color: hsl(40, 3%, 95%);
    text-align: center;
  }

  .wpb_content_element {
    margin-bottom: 0;
  }
}

/* Prices */

.price {
  font-size: 1.4em;
  color: #454545;
  color: hsl(40, 3%, 27%);
  font-weight: 500;
  line-height: 1;
  letter-spacing: -0.025em;
}

.price:has(+p) {
  margin-bottom: .25em;
}


/* In-page menu */

.wpb_content_element.in_page {
  margin-bottom: 0em !important;
}

.page_menu.element-is-sticky {
  padding-top: 20px;
  @media (min-width : 992px) {
    padding-top: 70px;
  }
}
.page_menu .in_page ul.menu {
  text-transform: uppercase;
  text-align: center;
  display: flex;
  gap: 2em;
  justify-content: center;
  font-size: 0.8em;
  /* margin-bottom: 0em !important; */
  padding-inline: 1.5em;
  padding-inline: calc(5% + .75vw);
}
.page_menu .in_page ul.menu li {
  display: inline-flex;
  max-width: 100%;
  width: auto;
  /* display: inline; */
  /* text-transform: uppercase; */
  /* padding-right: 1.3em; */
}
.page_menu .in_page ul.menu li a {
  text-wrap-mode: nowrap;
  /* display: inline-block; */
  color: rgba(255, 255, 255, 0.8);
}
.page_menu .in_page ul.menu li a:hover {
  color: rgba(255, 255, 255, 1);
  opacity: 1;
}
.page_menu .in_page ul.menu li:last-child {
  /* padding-right: 0px; */
}

.list_price {
  color: #686867;
  font-weight: 700;
}

.page .page_menu .vc_column-inner {
  background: hsl(40, 3%, 50%);
  padding-block: 1.25em !important;
}

.page .page_menu.element-is-sticky .vc_column-inner {
  background: hsl(40, 3%, 60%);
}

/* Opening hours */

/* .opening-hours {
  max-width: 300px;
} */

footer.bg--dark {
  font-size: .925em;
  .hours__row {
    color: hsl(40, 3%, 90%);
    opacity: 0.5;
    display: flex;
    flex-wrap: nowrap;
    line-height: 1.6em;
    /* max-width: 300px; */
  }
  .hours__row--day {
    flex-shrink: 1;
    flex-grow: 0;
    min-width: 35%;
    /* flex-basis: fit-content; */
  }

  .hours__row--times {
    flex-shrink: 1;
    flex-grow: 1;
    flex-basis: auto;
  }
}


/* Contact form */

.input-with-icon input {
  padding-left: 0.8125em;
  padding-left: 1.5em;
}

form input:focus::placeholder, form textarea:focus::placeholder {
  /* color: white; */
}

form input[type='text'], form input[type='email'], form input[type='tel'], form textarea {
  font-weight: 400;
  color: #333;
  margin-bottom: 0;
  border-radius: var(--border-radius-input);
  &:focus {
    box-shadow: none;
  }
}

form textarea {
  min-height: 130px;
  margin-bottom: 0;
}

form input[type='submit'] {
  letter-spacing: -0.01em;
  font-weight: 500;
  font-size: .875em !important;
  border-radius: 50px;
  border-radius: var(--border-radius-input);
}

/* form input[type="submit"] {
  border-radius: 50px;

} */

form input::placeholder, form textarea::placeholder {
  font-style: normal;
  color: #ccc;
  /* color: red; */
}

.cta_section form textarea {
  /* margin-bottom: 0; */
}

.column--form {
  container-type: inline-size;
  max-width: 100%;
}


.column--form :is(input[type='text'], input[type='email'], input[type='tel'], textarea) {
  background: hsl(40, 3%, 98%);
  background: #fff;
  color: hsl(30, 3%, 20%);
  color: #333;
  padding: 1em 1.25em;
  border-radius: var(--border-radius-input);
  &::placeholder {
    color: hsla(30, 3%, 50%, .5);
  }
  &:focus {
    background: hsl(40, 13%, 96%);
    background: hsl(40, 3%, 98%);
    box-shadow: none;
    &::placeholder {
      color: #f5f4f2;
      color: hsl(40, 3%, 98%);
    }
  }
}

.cta_section .column--form {
  container-type: inline-size;
  max-width: 100%;
  & > div {
    border-radius: var(--border-radius-input);
    background: white;
    padding: 8cqw 6cqw;
    @media (min-width : 576px) {
      padding: 11cqw 9cqw;
    }
  }
}


/* .bg--white .wpcf7-textarea,
.bg--white input[type='text'],
.bg--white input[type='email'],
.bg--white input[type='tel'] */
:is(.cta_section, .newsletter) .column--form :is(input[type='text'], input[type='email'], input[type='tel'], textarea) {
  background: #f0eeec;
  color: hsl(30, 3%, 20%);
  color: #333;
  padding: 1em 1.25em;
  border-radius: var(--border-radius-input);
  &::placeholder {
    color: hsla(30, 3%, 50%, .5);
  }
  &:focus {
    background: #f5f4f2;
    box-shadow: none;
    &::placeholder {
      color: #f5f4f2;
    }
  }
}

/* .bg--white input:focus, */
/* .bg--white .wpcf7-textarea:hover, */
/* .bg--white .wpcf7-textarea:focus, */
/* .bg--white input[type='text']:hover,
.bg--white input[type='email']:hover, */
/* .bg--white input[type='text']:focus,
.bg--white input[type='email']:focus {
  background: #f5f4f2;
  box-shadow: none;
  &::placeholder {
    color: #f5f4f2;
  }
} */

.bg--white input:focus::placeholder,
.bg--white textarea:focus::placeholder {
  /* color: #f5f4f2; */
}

.contact-form input[type='submit'] {
  border-radius: 5px;
  border-radius: var(--border-radius-input);
  &:focus {
    background-color: var(--accent-base);
  }
}



.page .newsletter {
  h3 {
    margin-bottom: 1.25em;
  }
  .notice p {
    font-size: 0.9em;
    line-height: 1.35;
    text-wrap: balance;
  }
  input {
    /* margin: 0; */
  }
  & > div {
    /* padding: 0; */
  }
  form .row, .contact-form {
    display: flex;
    flex-direction: column;
    gap: 1em;
    max-width: 100%;
    margin-inline: auto;
    margin-bottom: 1.125rem;
    @media (min-width: 768px) {
      flex-direction: row;
      justify-content: center;
    }
    .contact-form__cell {
      @media (min-width: 768px) {
        max-width: 320px;
      }
    }
    .col-sm-4 {
      @media (min-width: 768px) {
        padding: 0;
      }
    }
  }
}

.newsletter .input-with-icon input {
  /* padding-left: 1.2em !important; */
}

.grecaptcha-badge {
  display: none;
}


/* =========== Sidebar =========== */

.dark {
  background-color: #686867;
  color: #fff;
  padding: 10%;
  margin: 30px 0;
}
.dark h4 {
  color: #fff;
}


/* Menu */

.wpb_widgetised_column .widget_nav_menu {
  background: rgba(255, 255, 255, 0.7);
  padding: 10%;
  height: auto !important;
  overflow-y: auto;
}
.wpb_widgetised_column .menu li {
  clear: both !important;
  font-family: "Montserrat";
  letter-spacing: 1.5px !important;
  font-size: 11px;
  text-transform: uppercase;
}
.wpb_widgetised_column .menu > li > a {
  padding: 0px !important;
  display: block !important;
  color: #686867;
  line-height: 2.6;
}
.wpb_widgetised_column .current-menu-item a {
  color: var(--accent-base) !important;
  font-weight: 700;
}

@media (max-width: 767.8px) {
  .page_menu .container {
    width: 100%;
  }
}


/* Headings */

.wpb_widgetised_column hr {
  display: none !important;
}

.wpb_widgetised_column h6 {
  border-bottom: none !important;
  font-weight: 400;
  text-transform: none !important;
  letter-spacing: 0px !important;
  font-size: 1.4em !important;
  margin-bottom: 1em;
}


/* Testmonials */

.owl-carousel .owl-stage-outer {
  margin-bottom: 1rem;
}

body.page .testimonials h3 {
  margin-bottom: 1em;
}


/* Call to action */

.cta .background-image-holder {
  opacity: 0.4 !important;
}


/* New CTA */

body.page section.cta_section {
  position: relative;
  padding-block: 5rem !important;
}

.cta_section::before {
  position: absolute;
  content: '';
  inset: 0;
  background-color: #363533;
  /* opacity: 0.65; */
  display: block;
  mix-blend-mode: hard-light;
}

.cta_section :not(.bg--white) {
  h2, h3 {
    color: white;
    color: hsl(40, 3%, 95%);
  }
  p {
    color: hsl(40, 3%, 70%);
    font-weight: 400;
    line-height: 1.45;
    letter-spacing: -0.015em;
  }
  .h3, .link--tel {
    font-family: var(--sans-serif-font);
    font-size: 1.6em;
    color: hsl(40, 3%, 85%);
    font-weight: 500;
    transition: color .3s ease;
  }
  @media (hover: hover) {
    .link--tel:hover {
      color: hsl(40, 3%, 95%);
    }
  }
}

form .wpcf7-spinner {
  display: none;
}

/* Home */
.home [data-overlay]::before {
  color: #2a2927;
}

/* Shop single page (Gift Certificate) */

.imagebg .shop-item-detail p {
  font-size: 1.4em;
  color: #fff;
}

input#credit_called {
  padding: 10px 10px;
  border-radius: 4px;
}

.shop-item-detail h3 {
  margin-bottom: 0.3em;
}

/*.shop-item-detail td.label {display:none!important;}*/
.single .shop-item-detail .price {
  display: none !important;
}

.shop-item-detail label {
  margin-left: 0px !important;
  letter-spacing: 0px !important;
  text-transform: none !important;
  float: left;
  margin-right: 1em;
}

table.variations {
  margin-bottom: .5em;
}

.nyp {
  margin-bottom: 1.2em;
}

input#nyp.input-text.amount.nyp-input.text {
  height: 52px !important;
  margin-top: -0.5em;
}

.single-product .imagebg {
  padding: 4em 0;
  @media (min-width: 768px) {
    padding: 2em 0 !important;
    max-height: 300px !important;
  }
}

.single-product .imagebg .shop-item-detail {
  text-align: center !important;
}

.single-product .imagebg .shop-item-detail h1 {
  color: rgba(255, 255, 255, 0.95);
}

/*.product_meta {display:none;}*/
/*div.col-md-5.col-md-offset-1.col-sm-6 {margin-left: 0; padding: 3% 8%}*/
input#nyp.input-text.amount.nyp-input.text {}
.prod_details {
  padding: 5% 5% 3% !important;
}

.prod_details h1 {
  margin-bottom: .5em;
}

.jj-shop {
  background-color: #ffffff;
}

.jj-shop select, .jj-shop input, .jj-shop input[type="text"]:not(button), .jj-shop textarea, .jj-shop input[type="email"] {
  background-color: #f5f4f2;
}

.shop-item-detail.shop-item-detail-1 .item__addtocart {
  margin-bottom: 0em;
}

.jj-shop textarea {
  min-height: 10em;
  max-height: 14em;
  padding-left: 1.625em;
  padding-right: 1.625em;
}

.jj-shop .col-sm-6 {
  padding: 0;
}

.shop-item-detail .item__addtocart {
  padding-right: 0em;
  max-width: 100%;
}

.woocommerce-variation-add-to-cart {
  min-width: 30%;
  max-width: 50%;
}

.single-product .imagebg::after {
  content: ' ';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .55);
  z-index: 5
}

.btn.btn--success {
  background-color: #8a8a89;
  border-color: #8a8a89;
}

.btn.btn--success:hover {
  background-color: #686867;
  border-color: #686867;
}

.col-2 .woocommerce form .form-row-first, p#order_comments_field {
  width: 100% !important;
}

.woocommerce .bg--secondary {
  background-color: #f5f4f2;
}

div.voucher-image-option {
  display: none;
}

.jj-shop .select-option {
  margin-bottom: 0em !important;
  height: auto;
}

.variations tr:nth-child(2) .select-option {
  margin-top: 1.2em;
}

.sku_wrapper {
  display: none;
}

div.woocommerce-variation-price {
  margin-bottom: 15px;
}

.woocommerce td.product-name dl.variation dt {}
.woocommerce dt {
  font-size: 1em;
  line-height: 1.7em;
}

div.notification.pos-right.pos-top.cart-overview.notification--reveal {
  z-index: 999999;
}

.imagebg .container {
  z-index: 6;
}

table.voucher-fields {
  width: 100%;
}

table.voucher-fields td:first-child {
  width: 30%;
}

.mc4wp-checkbox input {
  margin-left: 0 !Important;
}


/* === Woocommerce === */

.woocommerce-message {
  border-color: var(--accent-base);
}

.woocommerce-message:before {
  color: var(--accent-base);
}

.woocommerce table.shop_table {
  border-radius: 0px;
}

.woocommerce td.product-name dl.variation dd {
  margin-bottom: 10px;
}

.product-name a {
  color: var(--accent-base);
  font-weight: 600;
  margin-top: 3px;
}

/*dt.variation-Product, dt.variation-product {font-size: 1em; line-height: 1.7em;}*/
.post-content table tr:nth-child(even) {
  background: #f5f4f2 !important;
}

.woocommerce table.shop_table td {
  border-bottom: 0 !important;
}

.product-purchase-note td {
  border-left: 0 !important;
}

.woocommerce a.remove {
  color: var(--accent-base) !important;
}

.woocommerce a.remove:hover {
  background: var(--accent-base) !important;
}

a.btn.btn--square {
  border-radius: 50px;
}

.wc-stripe-checkout-button {
  border-radius: 50px !important;
  padding: 10px 20px !important;
  color: #fff !important;
  background-color: var(--accent-base) !important;
}

.woocommerce .product_meta {
  display: none;
}


/* Cart */

/* img.attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image {} */
.product-thumbnail {
  display: none;
}

.woocommerce-cart .cart-collaterals .cart_totals table td {
  border-bottom: 0 !important;
}

.woocommerce table.shop_table td {
  padding: 9px 12px 6px 12px;
}

.cart_item td {
  border-bottom: 0 !important;
}

.woocommerce-page table.cart td.actions {
  border-bottom: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
}

.post-content table tr, .post-content table td, #wp-calendar table tr, #wp-calendar table td, .wpb_text_column tr, .wpb_text_column td {
  border-right: 0 !important;
}

td.product-remove {
  border-left: 0 !important;
}

.woocommerce td.product-name dl.variation {
  margin: 0 !important;
}
/* dt.variation-Message {margin-bottom: 0!Important; font-size: 17px!important;} */

/* Checkout */

#billing_country_field .woocommerce-input-wrapper {
  padding-left: 1.625em;
}

.woocommerce-checkout .col2-set label {
  text-transform: none !important;
  letter-spacing: 0px;
  font-size: 0.9em;
  margin-left: 2em;
  margin-left: 0;
}

.woocommerce form .form-row .required {
  color: var(--accent-base);
}

.woocommerce-checkout .show_hide_list label {
  margin-left: 2.6em !important;
  text-transform: none !important;
  letter-spacing: 0px;
  font-size: 0.9em;
}

.wc_payment_method label {
  text-transform: none !important;
  letter-spacing: 0px;
  font-size: 0.9em;
}

.woocommerce-checkout .show_hide_list {
  margin-top: 0.5em;
  margin-left: 0em;
}

.gift-certificate-show-form input[type=radio] {
  float: left;
  clear: both;
  height: 1.7em;
}

.woocommerce-checkout .shop_table td.product-name {
  border-left: 0;
}

.woocommerce table.shop_table tfoot td {
  border-bottom: 0;
}

.woocommerce-checkout .woocommerce input.button {
  border-radius: 50px;
  border-radius: var(--border-radius-input);
}

.woocommerce-checkout .woocommerce form .form-row textarea {
  height: 12em;
}

.woocommerce-checkout textarea {
  padding: 1.625em;
}

input#payment_method_paypal.input-radio {
  display: block;
  float: left;
  margin-top: 17px !important;
}


/* Terms and Privacy pages */

.page-id-2129 section, .page-id-2126 section {
  padding: 3.5em 0;
}
.page-id-2129 .bg--secondary, .page-id-2126 .bg--secondary {
  background-color: #ffffff;
}
.page-id-2129 h1.h2, .page-id-2126 h1.h2 {
  margin-bottom: 0em !important;
}
.page-id-2129 .post-content ol, .page-id-2126 .post-content ol {
  margin-left: 0em;
}
.page-id-2129 ol li, .page-id-2126 ol li {
  font-weight: 600;
  color: var(--accent-base);
  font-family: "adelle";
  font-size: 1.2em;
}
.woocommerce-page section {
  padding: 3.5em 0;
}
.woocommerce-page h1.h2 {
  margin-bottom: 0em;
}


/* ========== Footer ========= */

footer .widget {
  margin-bottom: 2.5em;
  @media (min-width: 992px) {
    margin-bottom: 0;
  }
}

footer .widget + .widget {
  @media (min-width: 992px) {
    margin-top: 2em;
  }
}

footer {
  padding-block: 3rem;
  @media (min-width: 768px) {
    padding-block: 4rem;
  }
}

.footer-4 .footer__lower {
  margin-top: 3rem;
  @media (min-width: 768px) {
    margin-top: 4rem;
  }
}

footer .textwidget p:last-child {
  margin-bottom: 0;
}

.footer-4 h6.widget-title {
  color: rgba(255, 255, 255, 0.8);
  color: hsla(40, 3%, 90%, 1);
  font-size: 1.35em !important;
  margin-bottom: .7em;
}

footer h6.widget-title {
  margin-bottom: 1.25em;
  line-height: 1;
}

.footer-4 p {
  color: rgba(255, 255, 255, 0.6) !important;
}

.footer-4 form {
  margin-bottom: 0em;
}

footer .menu > li > a {
  font-family: var(--sans-serif-font);
  text-transform: none;
  letter-spacing: -0.01em;
  font-weight: 400;
  line-height: 2em;
}

footer .smaller {
  font-size: 0.8em;
}

footer input[type="submit"] {
  padding: 0.8125em 1.25em 0.8125em 1.25em;
}


/* Pricing tables */

.pricing_table {}
.pricing_table {
  border: none;
  background: none;
  table-layout: fixed;
}
.wpb_text_column table.pricing_table tr:nth-child(even) {
  background: none !important;
}
.pricing_table tr {
  border-bottom: 1px dashed #E1DDD8 !important;
  border-top: 0;
  border-left: 0;
  border-right: 0;
}
.pricing_table td {
  padding: 5px 0 !important;
  border: none !important
}
.pricing_table td:first-child {
  width: 90%;
  font-size: 0.9em;
}
.pricing_table td:nth-child(2) {
  float: right !important;
  font-weight: 500;
  color: #686867
}




/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
  .main_content > .vc_column-inner {
    /* padding: 5% !important; */
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .main_content > .vc_column-inner {
    /* padding: 8% !important; */
  }
  .nav-bar {
    line-height: 70px !important;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .boxed {
    /* padding: 4em 3em 3em; */
    margin-bottom: 0;
  }
  .cta_content {
    /* padding-right: 10%; */
  }
  .cta_content p {
    font-size: 1.15em;
    line-height: 1.4;
  }
  .main_content .column_1 {
    padding-right: 3%;
  }
  .main_content .column_2 {
    padding-left: 3%;
  }
}



/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .centered-header .nav-module, .nav-bar.centered-inline .nav-module.menu-module {
    padding-top: 65px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .hom {
    display: none;
  }
  .jj-shop .col-sm-5 {
    /*display:none;*/
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  .single-product .post-content {
    padding-right: 0;
  }
  .jj-shop {
    margin-inline: auto;
  }

  footer h6 {
    margin-bottom: .75em !important;
  }

  .type--fine-print {
    font-size: .9em;
  }

  .nav-bar .nav-module {
    max-height: 60px;
  }

  ul.list {
    max-width: 380px !important;
    font-size: 13px !important;
  }

  ul.list li:before {
    content: none !important;
  }

  /*.main_content .vc_column-inner {padding: 10% 10%!important;}*/
  .pricing_table td {
    font-size: 13px !important;
  }

  p.lead {
    /* line-height: 1.7em; */
  }

  /* .main_opening p {
    color: hsl(36, 3%, 31%);
    font-size: 1.5em;
    line-height: 1.35;
  } */

  .neg_mar .wpb_column:first-child {
    margin-top: -80px !important;
  }

  .home .hero h1 {
    font-size: 2.4em !important;
    line-height: 1.15 !important;
  }

  .home .hero p.lead {
    line-height: 1.3 !important;
  }

  .main_content > .vc_column-inner {
    /* padding: 7% !important; */
  }

  section.vc_row.wpb_row.vc_row-fluid.page_menu.vc_custom_1481039566561.vc_row-o-content-middle.vc_row-flex.sticky-element-original {
    top: 0px !important;
  }

  .shop-item-detail label {
    line-height: 1em;
    padding-top: 1em;
  }
}

/* Custom */

@media only screen and (max-width : 375px) {
  ul.list {
    max-width: 380px !important;
    font-size: 10px !important;
  }
  .page_menu {
    display: none !important;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
  ul.list {
    max-width: 380px !important;
    font-size: 9px !important;
  }
}